body{
  font-family: "Poppins", sans-serif !important;
}


.dash-menu{
  color:#323232;
  border-bottom:1px solid #999;
  text-decoration: none;
  transition: 0.2s;
  transition-timing-function: ease;
  border-left:3px solid #FFF;
}

.dash-menu:hover{
  border-bottom:1px solid #666;
  color:rgb(187, 33, 40);
  border-bottom:1px solid rgb(187, 33, 40);
  border-left:3px solid rgb(187, 33, 40);
}

.dash-menu.active{
  border-bottom:1px solid #666;
  color:#FFF;
  background-color: rgb(187, 33, 40);
  border-left:3px solid rgb(187, 33, 40);
}

@media only screen and (min-width: 768px) {
  .no-mobile-border{
    border-left:1px solid rgb(153, 153, 153);
    padding-left:16px;
  }
}

.btn-powerlink{
  color:rgb(153, 153, 153);
  text-decoration: none;
  transition: 0.3s;
  transition-timing-function: ease;

}

.btn-powerlink:hover{
  color:rgb(187, 33, 40);
}

.btn-signup{
  padding-top:2px;
  padding-bottom:2px;
  background-color:#FFF;
  border:1px solid #DDD;
}

.btn-gift{
  background-color:#1e90ff;
  color:#FFF;
  border-radius:60px;
}

.btn-gift:hover{
  background-color:#00519f;
  color:#FFF;
  border-radius:60px;
}


.btn-signup:hover{
  background-color:#FFF;
  border:1px solid rgb(187, 33, 40);
  color:rgb(187, 33, 40);
}

.btn-signup-red{
  padding-top:2px;
  padding-bottom:2px;
  color:#FFF;
  background-color:rgb(187, 33, 40);
  border:1px solid #DDD;
}

.btn-signup-red:hover{
  padding-top:2px;
  padding-bottom:2px;
  background-color:#FFF;
  border:1px solid #DDD;
}

.btn-cancel{
  padding-top:2px;
  padding-bottom:2px;
  background-color:rgb(187, 33, 40);;
  border:1px solid #000;
  color:#FFF;
}

.btn-cancel:hover{
  background-color:#000;
  border:1px solid #000;
  color:#FFF;
}


.powercore{
  background-image: url(../assets/bottom-left.jpg), url(../assets/top-right.jpg);
  background-position: left bottom, right top;
  background-repeat: no-repeat, no-repeat;
  background-size: 20% , 20%;
}

.admin-menu{
	padding-left:15px;
	padding-right:15px;
	text-decoration: none;
	font-weight: bold;
	color:#FFF;
	transition: 0.3s;
}
.admin-menu:hover{
	color:black !important;
	text-shadow:0px 0px 4px #FFF;

}

/* BTN POWER */
.btn-power { 
  color: #ffffff; 
  background-color: #C5262B; 
  border-color: #C5262B; 
  border-radius:60px;
} 

.btn-power:disabled { 
  color: #DDD; 
  font-style:italic;
  cursor: not-allowed;
  text-decoration: stroke;
} 
 
.btn-power:hover, 
.btn-power:focus, 
.btn-power:active, 
.btn-power.active, 
.open .dropdown-toggle.btn-power { 
  color: #ffffff; 
  background-color: #861a1d; 
  border-color: #861a1d; 
} 
 
.btn-power:active, 
.btn-power.active, 
.open .dropdown-toggle.btn-power { 
  background-image: none; 
} 
 
.btn-power.disabled, 
.btn-power[disabled], 
fieldset[disabled] .btn-power, 
.btn-power.disabled:hover, 
.btn-power[disabled]:hover, 
fieldset[disabled] .btn-power:hover, 
.btn-power.disabled:focus, 
.btn-power[disabled]:focus, 
fieldset[disabled] .btn-power:focus, 
.btn-power.disabled:active, 
.btn-power[disabled]:active, 
fieldset[disabled] .btn-power:active, 
.btn-power.disabled.active, 
.btn-power[disabled].active, 
fieldset[disabled] .btn-power.active { 
  background-color: #C5262B; 
  border-color: #C5262B; 
} 
 

.btn-white{
  background-color: #FFF;
  color:#666;
  border-color: #666;
  font-weight: bold;
}

.btn-white:hover{
  background-color: #FFF;
  color:#000;
  border-color: #000;
  font-weight: bold;
}

.btn-power .badge { 
  color: #C5262B; 
  background-color: #ffffff; 
}

/* BTN OUTLINE POWER */
.btn-outline-power { 
  color: #CD242A; 
  background-color: #FFFFFF; 
  border-color: #CD242A; 
  
  border-style: solid;
  border-width: 2px;
  border-radius:60px;
} 
 
.btn-outline-power:hover, 
.btn-outline-power:focus, 
.btn-outline-power:active, 
.btn-outline-power.active, 
.open .dropdown-toggle.btn-outline-power { 
  color: #FFF; 
  background-color: #CD242A; 
  border-color: #CD242A; 
} 
 
.btn-outline-power:active, 
.btn-outline-power.active, 
.open .dropdown-toggle.btn-outline-power { 
  background-image: none; 
} 
 
.btn-outline-power.disabled, 
.btn-outline-power[disabled], 
fieldset[disabled] .btn-outline-power, 
.btn-outline-power.disabled:hover, 
.btn-outline-power[disabled]:hover, 
fieldset[disabled] .btn-outline-power:hover, 
.btn-outline-power.disabled:focus, 
.btn-outline-power[disabled]:focus, 
fieldset[disabled] .btn-outline-power:focus, 
.btn-outline-power.disabled:active, 
.btn-outline-power[disabled]:active, 
fieldset[disabled] .btn-outline-power:active, 
.btn-outline-power.disabled.active, 
.btn-outline-power[disabled].active, 
fieldset[disabled] .btn-outline-power.active { 
  background-color: #FFFFFF; 
  border-color: #CD242A; 
} 
 
.btn-outline-power .badge { 
  color: #FFFFFF; 
  background-color: #CD242A; 
}


.table-vc td, .table-vc th {
    vertical-align: middle;
}

.table caption{
  caption-side: top;
  color:#000;
  font-weight: bold;
}
.table thead{
  border:1px solid black;
}

.map-hover img{
  opacity: 0.8;
  border-radius:8px;
}

.map-hover:hover img{
  opacity: 0.5;
}